function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("0 Document History","1");
A=P.fN("1 Introduction","2");
var B=A.fN("1.1 Supported Products","3");
B=A.fN("1.2 Related Documents","4");
B=A.fN("1.3 Approval Considerations","5");
B=A.fN("1.4 Abbreviations","6");
A=P.fN("2 Overview of Audio Interfaces","7");
A=P.fN("3 Digital Audio Interface (DAI)","8");
B=A.fN("3.1 Master Mode","9");
B=A.fN("3.2 Slave Mode","10");
B=A.fN("3.3 DAI Example","11");
A=P.fN("4 Analog Audio Interfaces","12");
B=A.fN("4.1 General Usage of Microphone Interface 1 and 2","13");
B=A.fN("4.2 General Usage of the Loudspeaker Interface","14");
B=A.fN("4.3 Simple Microphone Feeding","15");
B=A.fN("4.4 Balanced Microphone Feeding","16");
B=A.fN("4.5 Galvanic Coupling of the Speaker Signal","17");
B=A.fN("4.6 Decoupling the Speaker Signal","18");
B=A.fN("4.7 Stereo Headphone Concept","19");
B=A.fN("4.8 Sample Circuit for a PDA Application Using an AC97 Codec","20");
var C=B.fN("4.8.1 Connecting via Digital Interface of WM9713","21");
B=A.fN("4.9 Typical Audio Issues","22");
C=B.fN("4.9.1 Power Supply Related Audio Problems","23");
C=B.fN("4.9.2 RF Related Audio Problems","24");
C=B.fN("4.9.3 How to Avoid Echo Problems at the Headset Interface","25");
A=P.fN("5 Overvoltage Protection","26");
B=A.fN("5.1 Spark Gaps","27");
B=A.fN("5.2 Clamp Diodes","28");
B=A.fN("5.3 Clamp Diodes with External Serial Resistor","29");
B=A.fN("5.4 Z-Diodes","30");
B=A.fN("5.5 Capacitors","31");
A=P.fN("6 Using AT Commands to Control Audio Interfaces","32");
B=A.fN("6.1 Supported Audio Modes","33");
B=A.fN("6.2 Changing Physical Audio Interface","34");
B=A.fN("6.3 Adjusting the Volume","35");
C=B.fN("6.3.1 Calculating dB","36");
C=B.fN("6.3.2 Specifying the Value of the Volume Steps","37");
C=B.fN("6.3.3 Changing Microphone Sensitivity","38");
B=A.fN("6.4 Usage of the Internal Microphone Supply","39");
C=B.fN("6.4.1 Configuration of the Internal Microphone Supply","40");
C=B.fN("6.4.2 Call Handling and Internal Microphone Supply","41");
A=P.fN("7 Speakerphone Mode Details","42");
B=A.fN("7.1 Mechanical and Quality Issues","43");
A=P.fN("8 Siemens Reference Setup","44");
A=P.fN("9 Parts and Accessories","45");
B=A.fN("9.1 Suppliers of Acoustic Devices","46");
}
